Re: Latest meta-freescale versions compatible with NXP SDK 2.0 - 1703 ?


Zhenhua Luo
 

All the Yocto SDK release is verified, can you share the specific error info?  

 

 

Best Regards,

 

Zhenhua

 

From: Yusuf Altıparmak <yusufalti1997@...>
Sent: Friday, November 22, 2019 12:36 AM
To: Zhenhua Luo <zhenhua.luo@...>
Cc: meta-freescale@...
Subject: Re: [meta-freescale] Latest meta-freescale versions compatible with NXP SDK 2.0 - 1703 ?

 

 

Zhenhua Luo <zhenhua.luo@...>, 21 Kas 2019 Per, 10:28 tarihinde şunu yazdı:

Hello,

 

The SDK 2.0 1703 is based on YP 2.0 (jethro), we didn’t test other branch of meta-freescale with YP 2.0.

 

To use a newer kernel, you can try new version of meta-freescale with compatible YP layers. The new Yocto SDK is available in https://source.codeaurora.org/external/qoriq/qoriq-components/yocto-sdk/.

 

 

Best Regards,

 

Zhenhua

 

From: meta-freescale-bounces@... <meta-freescale-bounces@...> On Behalf Of Yusuf Alt?parmak
Sent: Thursday, November 21, 2019 2:51 PM
To: meta-freescale@...
Subject: [meta-freescale] Latest meta-freescale versions compatible with NXP SDK 2.0 - 1703 ?

 

Hello,

 

Is there any meta-freescale repo compatible with NXP SDK 2.0 - 1703 ? I tried this https://github.com/Freescale/meta-freescale/tree/master but there was a couple of errors (Like missing packagegroup files and any other). Couldn't solve them all. I am searching for a meta-freescale with higher linux version than the default SDK 2.0 - 1703 has (It has 4.1.xxx).

 

Or is there any way to upgrade linux version in that sdk without messing up other modules ? I tried to replace with my own linux kernel (replacing git folder which is linux kernel output, with my own linux kernel) but cryptodev module started to mess up when trying to bitbake fsl-image-full.

 

I will be grateful for any suggestion:

 

 

Best Regards

 

Hello Zhenhua,

 

I tried Yocto 2.7 in that link you sent to me. There were lots of problem while fetching module repos. Do you know a spesific version that do not have any error ?

 

Regards

Join meta-freescale@lists.yoctoproject.org to automatically receive all group messages.